Results 1 to 9 of 9

Thread: Is QDBus broken?

Threaded View

  1. #1
    Join Date
    Aug 2010
    Location
    Arizona USA
    Beans
    2,983
    Distro
    Ubuntu Development Release

    Is QDBus broken?

    Anyone else having problems with QDBus, in Raring

    I keep getting this error:

    Code:
    qdbus: could not find a Qt installation of ''
    UbuntuUpdates says:

    Package "qdbus"

    Name: qdbus

    Description:
    Qt 4 D-Bus tool

    Latest version: 4:4.8.4+dfsg-0ubuntu9
    Release: raring (13.04)
    Level: base
    Repository: main
    Head package: qt4-x11
    Homepage: http://qt-project.org/
    Installed version:

    Code:
    vindsl@Zuul:~$ apt-cache policy qdbus
    qdbus:
      Installed: 4:4.8.4+dfsg-0ubuntu9
      Candidate: 4:4.8.4+dfsg-0ubuntu9
    Last edited by VinDSL; March 31st, 2013 at 07:06 AM. Reason: Marked as solved
    Intel ® P4 Extreme Edition 3.4 (Gallatin) || DFI ® LanParty PRO875B rev B1
    Crucial ® Ballistix Tracer PC4000 1GB || Mountain Mods U2-UFO Opti-1203
    XFX 7600GT 560M AGP (PV-T73A-UDF3) || Corsair HX520W Modular PSU

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •